@import url(https://use.typekit.net/vyu3hag.css);html{position:relative;min-height:100%}
body{color:#000;font-family: 'Roboto';font-size: 22px;font-size:16px;background-color:#fff}
*{box-sizing:border-box}
body,form,h1,h2,h3,h4,p{margin:0;padding:0}
h1,h2,h3,h4{font-size:1em;font-weight:400}
p{line-height:1.5em;margin-bottom:1.5em}
table{border-spacing:0;border-collapse:collapse}
#content{padding:0}
#header::before{content:"";position:absolute;inset:0;background-image:url(../images/header_bar.png);background-repeat:no-repeat;background-position-x:center;background-size:cover;opacity:1;transition:opacity .6s ease 0s}
#content,#footer,#header{position:relative}
#footerInner,#headerInner,.container{max-width:1020px;margin:0 auto;position:relative;padding:120px 15px}
.full-large{width:calc(100vw - 120px);max-width:100%!important}
#headerInner{height:120px;padding-top:20px;padding-bottom:20px;display:flex;justify-content:space-between;align-items:flex-start;z-index:4}
#footer{background-color:#333}
#footerInner{padding-top:60px;padding-bottom:90px;color:#fff}
#footerInner a{text-decoration:none}
@media only screen and (min-width:1200px){#footerInner a:hover{color:#d2232a}
}
.content-short{max-width:786px;margin-left:auto;margin-right:auto}
.container-big{position:relative}
.container-photo{position:relative;background-repeat:no-repeat;background-size:cover;background-position:center}
.container-photo-header{height:100vh;max-height:960px}
.header-image{width:100%;height:100%;object-fit:cover;object-position:center}
.row{position:relative;margin-left:-15px;margin-right:-15px;display:flex;flex-direction:row;flex-wrap:wrap}
.large-offset{margin-left:-30px;margin-right:-30px}
.no-offset{margin-left:0!important;margin-right:0!important}
.block{position:relative;display:block}
a{text-decoration:none;color:inherit;transition:all .4s ease 0s;cursor:pointer}
a img{border:none}
.fixCellPadding{line-height:0!important}
.fixCellPadding img{display:inline-block}
UL{list-style-type:none;list-style-image:none;margin:0;padding:0}
UL LI{margin:0;padding:0}
.custom-content ul{list-style-type:disc;padding-left:20px;margin:1em 0 1em 1em}
.custom-content li{padding:0!important;margin-bottom:1em!important;line-height:1.3em;border-bottom:none!important}
.custom-content iframe{max-width:100%}
.custom-content img{max-width:100%;height:auto;border-radius:10px}
.custom-content table{width:auto!important}
.bullets-custom{list-style-type:none!important;padding-left:0!important;margin-left:2em!important}
.bullets-custom-indent{padding-left:1.25em!important}
.bullets-custom LI{margin-bottom:1em!important;line-height:1.3em}
.custom-file-upload,input,select,textarea{font-family:neue-kabel,sans-serif;font-size:1em;font-weight:400;color:#000;width:100%;padding:1.5em 1em .5em;border:1px solid transparent;background-color:#f6f6f6;transition:all .2s linear 0s;line-height:1.2em}
.custom-file-upload{padding:1em;cursor:pointer;width:100%;display:inline-block;color:rgba(0,0,0,.4)}
input[type=file]::file-selector-button{background-color:#333;color:#fff;border:none;padding:8px 12px;border-radius:4px;cursor:pointer}
.custom-file-upload.disabled,.field-dropdown.disabled::after,input:disabled,select:disabled,textarea:disabled{opacity:.5}
.custom-file-upload,input[type=email],input[type=file],input[type=number],input[type=password],input[type=tel],input[type=text],input[type=url],select,textarea{appearance:none;border-radius:6px}
select{padding-right:2em;cursor:pointer}
select[multiple]{background-image:none}
select::-ms-expand{display:none}
.fieldContainer{display:inline-block;width:100%;margin-bottom:10px;position:relative;padding-right:5px}
table .fieldContainer{margin:0 0 5px}
.field-dropdown::after{position:absolute;z-index:10;top:50%;margin-top:calc(1em/2*-1 + 1px);right:16px;font-family:'Font Awesome 6 Pro';font-weight:400;font-size:1em;line-height:1em;content:"\f078";pointer-events:none;color:#000}
.field-icon-left input,.field-icon-left select{padding-left:calc(2 * 1em + 1.33em - 2px)!important}
.field-icon-right input{padding-right:calc(2 * 1em + 1.33em - 6px)!important}
.field-icon-left select,.field-icon-left-short input{padding-left:calc(1em + 1.33em - 2px)!important}
.field-icon-right-short input{padding-right:calc(1em + 1.33em - 6px)!important}
.field-icon-left i,.field-icon-right i{position:absolute;top:50%;margin-top:calc(.9em/2*-1);text-align:center;padding:0 calc(1em - 6px);min-width:1em;height:auto;line-height:1em;font-size:1.33em;font-style:normal;color:#999;box-sizing:content-box}
.icon-text i{font-size:1em;font-weight:700;padding:0 calc(1.33em - 6px)}
.field-has-note-icon i{margin-top:calc(1em/2*-1 - .5em)}
.field-has-note-icon.icon-text i{margin-top:calc(1em/2*-1 - .66em)}
.field-icon-left-short i{text-align:left}
.field-icon-left i{left:0}
.field-icon-right i{right:5px}
.field-icon-fade i{opacity:.2}
.field-label{position:absolute;top:18px;left:18px;transition:all .2s linear 0s;cursor:text;color:rgba(0,0,0,.4);line-height:1em}
.fieldContainer-wrap-33,.fieldContainer-wrap-33-right{display:inline-block;position:relative;width:33.3334%;vertical-align:top;margin-right:-4px}
.fieldContainer-wrap-50,.fieldContainer-wrap-50-right{display:inline-block;position:relative;width:49.8%;vertical-align:top}
.fieldContainer-wrap-66,.fieldContainer-wrap-66-right{display:inline-block;position:relative;width:66%;vertical-align:top}
.fieldContainer-wrap-33-right,.fieldContainer-wrap-50-right,.fieldContainer-wrap-66-right{float:right}
textarea{resize:none}
input[type=checkbox],input[type=image],input[type=radio]{width:auto;border:none;background:0 0;padding:0;box-shadow:none;margin-bottom:0}
input[type=checkbox],input[type=radio]{display:none}
.checkbox-label,.radio-label{margin-right:5px;cursor:pointer;white-space:nowrap}
.checkbox-label:before,.radio-label:before{content:'\f0c8';font-family:'Font Awesome 6 Pro';display:inline-block;vertical-align:middle;margin-right:5px;margin-bottom:2px;font-size:1em;font-weight:400;transition:all 125ms ease-in-out}
.checkbox-label-large:before,.radio-label-large:before{font-size:1.5em;margin:0 5px 5px 0}
.radio-label:before{content:'\f111'}
input[type=checkbox]:checked+.checkbox-label:before,input[type=radio]:checked+.radio-label:before{content:'\f14a';font-family:'Font Awesome 6 Pro';font-weight:900;color:#ff8700}
input[type=radio]:checked+.radio-label:before{content:'\f192';font-weight:400}
input[type=checkbox]:disabled+.checkbox-label,input[type=checkbox]:disabled+.checkbox-label:before,input[type=checkbox]:disabled+.checkbox-toggle-label,input[type=radio]:disabled+.radio-label,input[type=radio]:disabled+.radio-label:before{opacity:.5;cursor:default}
.checkbox-toggle-label{cursor:pointer;margin-left:5px;position:relative;font-size:16px}
.checkbox-toggle-label:before{top:0;position:absolute;border-radius:12px;background:#ccc!important;height:24px;width:48px;display:inline-block;vertical-align:middle;transition:all .1s linear 0s;content:""}
.toggle-small:before{border-radius:9px;height:18px;width:36px}
.checkbox-toggle-label:after{left:3px;top:3px;position:absolute;width:18px;height:18px;border-radius:50%;background:#fff!important;display:inline-block;transition:all .1s linear 0s;content:""}
.toggle-small:after{height:12px;width:12px}
input[type=checkbox]:checked+.checkbox-toggle-label:before{background-color:#25af25!important}
input[type=checkbox]:checked+.checkbox-toggle-label:after{left:27px}
input[type=checkbox]:checked+.toggle-small:after{left:21px}
.no-label{margin:0}
input:focus,select:focus,textarea:focus{outline:0;border-color:#0095d7!important}
input:focus~.field-label,input:not(:placeholder-shown)~.field-label,select~.field-label,textarea:focus~.field-label,textarea:not(:placeholder-shown)~.field-label{top:10px;left:18px;font-size:14px;text-transform:uppercase;color:#0095d7;font-weight:700}
a.button,button[type=submit],input[type=submit]{font-family:neue-kabel,sans-serif;padding:1em 2em;font-weight:600;display:inline-block;color:#000;text-decoration:none!important;font-size:18px;background-color:transparent;border-radius:6px;transition:all .4s ease 0s;border:1px solid;cursor:pointer;width:auto;appearance:none;margin:0;text-align:center;line-height:1}
.button-small{font-size:calc(.85 * 18px)!important}
.button-large{font-size:calc(1.4 * 18px)!important}
a.button-white{border-color:#fff;color:#fff}
a.button-dark{background-color:#666;color:#fff}
@media only screen and (min-width:1200px){a.button:hover,button[type=submit]:hover,input[type=submit]:hover{background-color:#0095d7;text-decoration:none;border-color:#0095d7;color:#fff}
a.button-white:hover{background-color:#fff;color:#000}
}
.transparent-field{border:0;width:auto;padding:0;background-color:transparent}
::placeholder{color:#999}
::-moz-placeholder{opacity:1}
.selectOption{color:#000}
.long{width:250px}
.medium{width:150px}
.short{width:75px}
.full{width:99%}
.headerText{position:absolute;background-color:#138bc8;padding:0 10px;bottom:50px}
#menu{position:relative;background-color:#fff;padding:0 15px;text-align:center;line-height:0}
#logo{position:relative;line-height:0}
#logo-footer{line-height:0}
#smallmenu{float:right;position:relative;margin-top:15px;clear:both}
#menu-floating,#menu-floating-lang{position:relative;margin-top:5px}
#mainmenu{position:relative}
.menus li{float:left;position:relative;margin-right:28px; margin-top:20px;}
.submenu-auto-width{position:static!important}
.submenu-auto-width .submenu{min-width:auto!important}
.menus li a{color:#fff;text-decoration:none;display:block;line-height:1em}
.menus li a::before{content:'';display:block;margin:0 0 5px;height:3px;width:0;background:#d2232a;transition:width .4s ease}
@media only screen and (min-width:1200px){#Menu1:hover a::before,#Menu2:hover a::before,.menus li a:focus::before,.menus li a:hover::before{width:40px}
#french-link:hover::before{width:100%}
#Menu3:hover #portal-button{background-color:#d2232a}
#Menu1:hover #Submenu1,#Menu2:hover #Submenu2,#Menu3:hover #Submenu3{opacity:1;visibility:visible}
}
.smallmenus li{float:left;padding:0 10px;border-right:1px solid;position:relative}
.smallmenus li:last-child{border-right:none;padding-right:0}
.menus li:last-child{margin-right:0}
#smallmenu a{display:inline-block;color:#000;font-size:14px;text-transform:uppercase}
@media only screen and (min-width:1200px){#smallmenu a:hover{color:#fff}
}
.submenu{position:absolute;z-index:10000;white-space:nowrap;background-color:#333;padding:16px;box-shadow:0 20px 30px rgb(0 0 0 / 20%);border-radius:6px}
.submenu-outer{padding-top:15px;opacity:0;visibility:hidden;transition:all .4s ease 0s;margin-left:-16px}
.submenuList li{float:none;font-weight:400;margin:0!important}
.submenuList li a{padding:5px 0!important;display:inline-block;line-height:1.3em}
.submenuList li a::before{margin:0;height:0;width:0}
@media only screen and (min-width:1200px){.submenuList li a:hover{color:#d2232a!important}
}
.copyright{font-size:.8em}
.header{font-family:darkmode-off,sans-serif;font-size:70px;line-height:1em;color:#fff;font-weight:500;text-transform:uppercase}
.subheader{font-size:55px;line-height:1.0625em!important}
.subheader2{font-size:35px}
.subheader3{font-size:30px;font-weight:500}
.subheader,.subheader2,.subheader3{font-family:darkmode-off,sans-serif;margin-bottom:1em;line-height:1.2em}
.column{position:relative;padding-right:15px;padding-left:15px}
hr{border:none;border-bottom:1px solid #000;width:100%;margin:2em 0;position:relative}
.hr-large{margin:4em 0}
.hr-small{margin:2px 0}
.anchor:before{display:block;content:" ";margin-top:-100px;height:100px;visibility:hidden;z-index:-1}
.table{width:100%}
.table-alternate TR:nth-child(odd){background-color:#f9f9f9}
.table td{padding:.8em 2em .8em 0;vertical-align:top}
.table tr>:last-child{padding-right:0}
.table tr{border-bottom:1px solid #ccc}
.table-form td{vertical-align:middle;border:0;border-spacing:0;padding:0 5px 0 0}
.label-align-top{vertical-align:top!important;padding-top:5px!important}
.vertical-align-middle td{vertical-align:middle}
.table-header-row{font-weight:700;background-color:#f0f0f0!important;text-transform:uppercase;border-bottom:none!important}
.table-top-row{border-top:1px solid #ccc}
.table-header-row-fixed td{position:sticky;top:200px;background-color:inherit}
.required{color:#d2232a;font-weight:700;line-height:1em}
.column100,.column16,.column20,.column25,.column30,.column33,.column40,.column50,.column60,.column66,.column75{padding-left:15px;padding-right:15px;position:relative}
.column16{width:16.6667%}
.column20{width:20%}
.column25{width:25%}
.column30{width:30%}
.column33{width:33.3334%}
.column40{width:40%}
.column50{width:50%}
.column60{width:60%}
.column66{width:66.6667%}
.column75{width:75%}
.column100{width:100%;padding:0}
.column-left{position:relative;padding-left:15px}
.column-right{position:relative;padding-right:15px}
.first{padding-left:0!important}
.last{padding-right:0!important}
.sliderImage{position:relative;background-repeat:no-repeat;background-size:cover;background-position:center;height:100%}
.sliderDetails{position:absolute;width:100%;top:50%;padding:0 90px;transform:translateY(-50%);line-height:.8em}
.popupOutter{position:fixed;z-index:10000;height:100%;width:100%;top:0;left:0;background-color:rgba(0,0,0,.5);-webkit-backdrop-filter:blur(5px);backdrop-filter:blur(5px);padding:20px}
#windowPopup,#windowPopupRefresh{display:none}
.popupBox{position:relative;box-shadow:0 0 50px rgba(0,0,0,.8);max-height:calc(100vh - 40px);border-radius:10px;overflow:hidden}
.windowContent{line-height:0}
.windowContent img{display:block}
.close{position:absolute;z-index:100000;top:5px;right:5px;line-height:1;color:#fff;padding:4px 6px;background-color:#0095d7;font-size:18px;border-radius:9999px;transition:all .4s ease 0s;letter-spacing:1px;cursor:pointer}
.footerCopyright{margin-top:70px;font-size:14px;line-height:1.5em}
.footerCopyright a{color:inherit}
.footerMenu{font-size:18px}
.footerMenu h2{font-weight:500;text-transform:uppercase;margin-bottom:1em;color:#666;font-family:darkmode-off,sans-serif}
.footerMenu li{margin-bottom:.75em;line-height:1.3em}
.footerMenu li:last-child{margin-bottom:0}
.footerMenu-inline li{margin-left:15px;margin-right:15px;display:inline-block}
a.subscribeButton{display:block;padding:5px;background-color:#a1a1a1;color:#fff!important;font-size:12px;margin-top:10px}
.no-margin{margin:0!important}
.no-margin-top{margin-top:0!important}
.no-margin-bottom{margin-bottom:0!important}
.no-padding{padding:0!important}
.no-padding-top{padding-top:0!important}
.no-padding-bottom{padding-bottom:0!important}
.margin-top-half{margin-top:.5em!important}
.margin-top-small{margin-top:1em!important}
.margin-top-large{margin-top:2em!important}
.margin-top-xlarge{margin-top:3em!important}
.margin-bottom-half{margin-bottom:.5em!important}
.margin-bottom-small{margin-bottom:1em!important}
.margin-bottom-large{margin-bottom:2em!important}
.margin-bottom-xlarge{margin-bottom:3em!important}
.padding-right-large{padding-right:30px}
.padding-left-large{padding-left:30px}
.padding-right-xlarge{padding-right:60px}
.padding-left-xlarge{padding-left:60px}
.text-left{text-align:left!important}
.text-center{text-align:center!important}
.text-right{text-align:right!important}
.vertical-middle-text{vertical-align:middle!important;display:table-cell;height:inherit}
#at15s{display:none!important}
.map-canvas{width:100%;height:calc(100vh - 100px);max-height:700px;background-color:#ccc}
.moreLink-static,a.moreLink{color:inherit;display:inline-block!important}
.moreLink i,.moreLink-left i,.moreLink-static i{color:#000;transition:all .4s ease 0s;margin-right:10px}
@media only screen and (min-width:1200px){a.moreLink:hover{margin-left:8px}
a.moreLink-left:hover{margin-left:-8px}
.moreLink-left:hover,.moreLink-left:hover i,.moreLink-static:hover,.moreLink-static:hover i,.moreLink:hover,.moreLink:hover i{color:#0095d7}
}
.small{font-size:.8889em}
.align-icons li i{top:0;line-height:1em}
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:after,.ui-helper-clearfix:before{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;-ms-filter:"alpha(opacity=0)"}
.ui-front{z-index:100}
.ui-tooltip{position:absolute;background:#1c1c1c;color:#fff;font-size:12px;padding:10px;border-radius:8px;border:1px solid #666;max-width:340px;z-index:9999px;box-shadow:0 0 10px rgb(0 0 0 / 30%)}
#websiteBackground{background-repeat:no-repeat;background-position:center top;background-size:cover;position:absolute;width:100%;height:450px}
.caps{text-transform:uppercase}
.boxes-list li{display:inline-block;margin-right:-5px;position:relative;vertical-align:top}
.boxes-list li img{display:block}
.red{color:#f00000!important}
.credit-card{width:200px}
.expiration{width:70px}
#credit-card-icon i{vertical-align:middle;color:#666;font-size:40px}
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-thumb{background-color:#0095d7;border-radius:999px}
::-webkit-scrollbar-track{background-color:#000}
.fa-ul{line-height:1.438em}
.features-list{position:relative;display:flex;flex-wrap:wrap;width:100%;text-align:center;justify-content:center}
.features-list li{display:inline-block;text-align:center;padding:0 15px;font-size:1em;position:relative}
.features-2 li{width:50%}
.features-3 li{width:33.3334%}
.features-4 li{width:25%}
.features-5 li{width:20%}
.features-6 li{width:16.6667%}
.features-7 li{width:14.28571428%}
.features-list li .list-container{display:table-cell;text-align:center;vertical-align:middle}
.features-list li a{display:block;text-decoration:none}
.features-list li p a{display:contents;text-decoration:none;transition:all .4s ease 0s}
@media only screen and (min-width:1200px){.features-list li p a:hover{text-decoration:underline}
}
.features-list img{margin-bottom:30px}
.features-list-image-only img{margin-bottom:0;vertical-align:middle;min-width:auto}
.features-list-multirow li{margin-bottom:60px}
.graph-bar{background-color:#1181c7;height:30px}
.graph-bar-striped{background-image:linear-gradient(45deg,rgba(255,255,255,.25) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.25) 50%,rgba(255,255,255,.25) 75%,transparent 75%,transparent);background-size:40px 40px}
.large-font{font-size:1.2223em;line-height:1.3em}
.news-list li{width:33.3334%;margin-bottom:60px;text-align:left;padding:0 15px;display:inline-block;margin-right:-5px;vertical-align:top}
.news-list li:last-child{margin-bottom:0}
.news-list li .title{overflow:hidden;line-height:1.2223em}
.news-full{width:auto!important;min-width:100%;margin-right:0!important}
.gallery{display:flex;flex-wrap:wrap;width:100%}
.gallery li{position:relative;width:33.3334%;padding:0 15px;margin-bottom:30px;vertical-align:top}
.gallery li a{display:block}
.videos li{width:50%;margin-bottom:60px}
.box{display:block;position:relative;padding:1em;background-color:#f1f1f1}
.icon-box{padding-bottom:1.3em!important}
.icon-box i{font-size:1.5em;margin-bottom:.8em}
.field-note{font-size:.8em;margin-top:5px}
.vertical-center{position:relative;top:50%;transform:translateY(-50%)}
.vertical-center-center{position:relative;top:50%;left:50%;transform:translate(-50%,-50%)}
.padding-small{padding-top:60px;padding-bottom:60px}
.padding-small-top{padding-top:60px}
.padding-small-bottom{padding-bottom:60px}
#button-scroll-up{position:fixed;right:15px;bottom:15px;z-index:999;text-align:center;color:#ccc;display:none}
#button-scroll-up i{font-size:32px}
.list-inline li{position:relative;display:inline-block;margin-left:15px;margin-right:10px;margin-bottom:15px;vertical-align:top}
#breadcrumb{padding:10px 0;z-index:2}
#breadcrumb i{margin:0 2px}
sub,sup{vertical-align:baseline;position:relative;top:-.4em;font-size:.6em}
sub{top:.4em}
.label-align-top{vertical-align:top!important;padding-top:5px!important}
.payment{width:auto;border-spacing:0}
.payment td{border:0;padding:0 5px 0 0;vertical-align:middle}
.socialMedia li{margin-left:auto;margin-bottom:0;margin-top:0!important}
.socialMedia li:last-child{margin-right:0}
.socialMedia li a{text-decoration:none!important;display:flex;justify-content:center;align-items:center;border:1px solid #666;border-radius:6px;width:44px;height:44px;padding:0!important;color:#d2232a}
@media only screen and (min-width:1200px){.socialMedia li a:hover{color:#fff!important;border-color:#fff}
}
.socialMedia li i{font-size:22px}
.headerBar-overlay{position:absolute;top:0;width:100%;height:160px;background-image:linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,.4) 40%,rgba(0,0,0,.95) 100%)}
.headerBox{height:100%;width:100%;max-width:1020px;padding:0 15px;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.headerBox-short{max-width:800px}
.video-box{line-height:0;background-color:#000;aspect-ratio:16/9;padding:10px;border-radius:10px;overflow:hidden}
.video-box iframe{max-width:100%;width:100%;height:100%;background-image:url(/images/na_video_dark.png);background-repeat:no-repeat;background-position:center}
.hidden-section{padding:1px 0}
.fadein,.fadein-full{opacity:0;transform:translateY(50px);transition:all 1s}
.fadein-inplace{transform:translateY(0)}
.fadein-full.visible,.fadein.visible{opacity:1;transform:translateY(0)}
.fadein-element,.fadein-element-center,.fadein-element-full,.fadein-element-left,.fadein-element-right{opacity:0;position:relative;animation:fadeIn-up 1s ease both;animation-play-state:paused}
.fadein-element-left{animation-name:fadeIn-left}
.fadein-element-right{animation-name:fadeIn-right}
.fadein-element-center{animation-name:fadeIn-center}
.fadein-element-center.play,.fadein-element-full.play,.fadein-element-left.play,.fadein-element-right.play,.fadein-element.play{animation-play-state:running}
.fadein-element-center.hide,.fadein-element-full.hide,.fadein-element-left.hide,.fadein-element-right.hide,.fadein-element.hide{animation:fadeOut .5s ease both;animation-play-state:running}
@keyframes fadeIn-up{0%{opacity:0;top:20px}
100%{opacity:1;top:0}
}
@keyframes fadeIn-left{0%{opacity:0;left:-20px}
100%{opacity:1;left:0}
}
@keyframes fadeIn-right{0%{opacity:0;left:20px}
100%{opacity:1;left:0}
}
@keyframes fadeIn-center{0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
.accordion-list .mainlink>div{width:calc(100% - 30px);display:inline-block;padding-right:30px}
.accordion-list li{margin-bottom:15px}
.accordion-list li:last-child{margin-bottom:0}
.accordion-list a.mainlink{display:flex;color:inherit;text-decoration:none;padding:2em 0;align-items:center;justify-content:space-between}
.accordion-list .description-box{display:none;padding:20px}
.accordion-list .description-box p:last-child{margin-bottom:0}
.accordion-list .description-box li{border:0!important;margin-bottom:inherit}
.tabs{border-bottom:1px solid #000;padding-left:10px;margin-top:-15px}
.tabs .nav-item{margin-bottom:-1px;margin-top:15px;margin-right:-5px;margin-left:0}
.tabs .nav-link{display:block;padding:10px 15px;border:1px solid transparent;transition:none;border-bottom:1px solid #000}
@media only screen and (min-width:1200px){.tabs .nav-link:hover{text-decoration:none}
}
.tabs .nav-link.active{background-color:#fff;border-color:#000 #000 #fff}
.tab-description{background-color:#fff;padding:30px 15px;border-bottom:1px solid #000}
.tab-description p:last-child{margin-bottom:0}
.table-responsive{width:100%;overflow:auto}
.table-responsive-fixed-header{height:calc(100vh - 150px)}
.table-responsive-fixed-header .table-header-row{position:sticky;z-index:20;top:0}
.form-box-wrapper{height:auto;overflow-y:auto;overflow-x:hidden;padding:1.9em 1em .3em;border:1px solid transparent;background-color:#f1f1f1;border-radius:0}
.form-box-wrapper .field-label{background-color:#fff;top:1px;left:1px;padding:10px 18px;border-radius:inherit;width:calc(100% - 20px)}
.form-box-wrapper .checkbox-label,.form-box-wrapper .radio-label{white-space:normal}
.cart-box{position:relative}
.cart-qty{background-color:#be2623;border-radius:50%;position:absolute;z-index:1000;top:-8px;right:-11px;color:#fff;width:20px;height:20px;font-size:13px;text-align:center;padding-top:2px}
.catalogContainer{margin-left:-15px;margin-right:-15px}
.catalogContainer li{width:240px;display:inline-block;text-align:center;margin-bottom:60px;vertical-align:top;padding:0 15px;margin-right:-5px;position:relative;transition:all .4s ease 0s}
.catalogContainer li a{color:#000;text-decoration:none;display:block}
.catalogItemImage{width:210px;height:210px;text-align:center;display:table-cell;vertical-align:middle;line-height:0}
.catalogItemImage img{max-width:100%;max-height:100%}
.catalogItemDetails{padding:10px 0;line-height:1.3em;text-align:center}
.productName{margin-bottom:.5em;font-size:24px;line-height:1.2em;color:#000}
.productImageContainer{margin:0 auto;max-width:100%}
.productImage{width:570px;display:table-cell;text-align:center;vertical-align:middle;border:1px solid #ccc;line-height:0}
.qty-field{padding:7px 10px}
.more-views li{margin:15px 3px 15px 0;line-height:0}
.more-views img{box-shadow:none!important}
.pagination li{float:left;margin-right:5px;background-color:#f1f1f1;width:31px;padding:8px 0 7px;text-align:center}
.pagination li:first-child{background:0 0;width:auto}
.pagination li:last-child{margin-right:0}
.pagination li a{display:block;padding:8px 0 7px;color:inherit}
.pagination li.link{padding:0}
.pagination li.active{background-color:#00379d;color:#fff;padding:7px 0;width:31px;text-align:center}
.pagination li.inactive{color:#ccc}
.pagination form{float:left;margin-right:5px}
.pagination form select{width:auto}
.sale{color:#b80000}
.size-label{cursor:pointer;margin-right:3px;margin-bottom:7px;position:relative;width:auto!important;min-width:36px;text-align:center;padding:10px!important;border:1px solid #000!important;border-radius:0!important;background-color:#f1f1f1;display:inline-block;vertical-align:top;transition:all .4s ease 0s}
@media only screen and (min-width:1200px){input[type=radio]:hover+.size-label{background-color:#2ac4f4!important;border-color:#2ac4f4!important;color:#fff}
}
input[type=radio]:disabled+.size-label{border-style:dashed!important;background-color:#f1f1f1!important;border-color:#000!important;color:#000;opacity:.5;cursor:default}
input[type=radio]:checked+.size-label{background-color:#2ac4f4!important;border-color:#2ac4f4!important;color:#fff}
.colours li{width:32px;height:32px;margin-right:3px;margin-bottom:7px}
@media only screen and (min-width:1200px){.colours li:hover{border:2px solid #000!important;padding:2px}
}
.colours li.active{border:2px solid #000!important;padding:2px}
.colours li a{display:block;height:100%}
.filter-bar{width:230px}
.filter-bar a{text-decoration:none;font-size:14px;color:inherit}
@media only screen and (min-width:1200px){.filter-bar a:hover{text-decoration:underline}
}
.filter-bar-header{padding-top:10px;padding-bottom:10px;border-bottom:1px solid;color:#000}
.filter-bar-header a{font-size:.8889em}
.filter-option{padding-bottom:10px;border-bottom:1px solid #ccc;margin-top:10px;margin-bottom:20px;max-height:223px;overflow:auto}
.filter-option::-webkit-scrollbar{width:6px;height:6px}
.filter-option li:first-child{font-weight:700;text-transform:uppercase;position:sticky;background-color:#fff;top:0;padding-bottom:10px}
.filter-option li{padding:3px 0;line-height:1.2em}
.filter-select{max-width:125px;width:auto}
.products-content{width:calc(100% - 230px)}
.products-content select{font-size:.9em;padding-top:.5em;background-color:#f1f1f1}
.recent-items li{width:160px;margin-bottom:0}
.recent-items li .catalogItemImage{width:130px;height:130px}
#mobileMenu{display:none;background-color:#000;padding:100px 0 50px;height:100vh;overflow-y:auto;position:absolute;top:0;right:0;width:100%;max-width:450px}
#mobileExtraIcon,#mobileMenuIcon{display:none;position:relative;line-height:0;color:#fff}
#mobileExtraIcon{right:63px;left:auto}
#mobileExtraIcon i,#mobileMenuIcon i{font-size:28px}
#mobileCartIcon{display:none;position:absolute;top:25px;right:20px;text-align:center;font-size:24px}
#menu-x{display:none}
.mobileMenuList LI{float:none;margin:0 40px!important}
.mobileMenuList LI a{display:flex;padding:15px 0;text-decoration:none;margin:0;font-size:1.5em;line-height:1em;justify-content:space-between;border:none;align-items:center}
.mobileMenuList LI a::before{display:none}
.mobileMenuList li a.small{font-size:1em;font-weight:inherit;padding:10px 0}
.mobileSubmenu{padding:0;display:none}
.telDesktop{display:inline-block}
.telMobile{display:none}
.tel{text-decoration:none!important;cursor:text;color:inherit}
.mobileElement,.mobileElement-inline,.mobileElement-inline-block,.tabletElement,.tabletElement-inline,.tabletElement-inline-block{display:none!important}
.desktopElement{display:block!important}
.desktopElement-inline{display:inline!important}
.desktopElement-inline-block{display:inline-block!important}
.img-responsive{max-width:100%;height:auto}
.mobile-menu-arrow{float:right}
#mobileMenu .fadein-element{animation-duration:.6s}
.stickToTop{position:sticky!important;z-index:9999!important;width:100%!important;top:0!important}
.custom-icon-stack{width:1em!important;height:1em!important;line-height:1!important;margin-bottom:.5em!important}
.logos li{padding-left:30px;padding-right:230px}
.faqs li{border-bottom:1px solid #000;margin-bottom:0}
.faqs li:first-child{border-top:1px solid #000}
.faqs .description-box,.faqs a.mainlink{padding:1em 0}
.faqs-large-padding a.mainlink{padding:2em 0}
.faqs-large-padding .description-box{padding-bottom:3em}
.section-outter-box{height:400px}
a.list-overlay .list-title,a.list-overlay img{transition:all .4s ease-out}
.list-title{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);opacity:0;z-index:2}
@media only screen and (min-width:1200px){a.list-overlay:hover img{filter:brightness(35%)}
a.list-overlay:hover .list-title{opacity:1}
}
.horizontal-middle-align-columns{align-items:center}
.photo{object-fit:cover;object-position:center;border-radius:12px}
.slide-updown,.slide-updown-small{position:relative;transition:all 1s ease 0s}
.icon{font-size:64px;margin-bottom:.5em;color:#0095d7}
.large-break{height:120px}
.text-link{border-bottom:.1em solid;padding-bottom:.09em;text-decoration:none!important;display:inline!important}
@media only screen and (min-width:1200px){a.text-link:hover{text-decoration:none;border-color:transparent;color:#0095d7}
}
.video{cursor:pointer;position:relative;margin:0 auto;border-radius:20px;overflow:hidden;display:inline-block}
.video-arrow{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:2;border-radius:50%;overflow:hidden;border:15px solid}
.video-arrow-background{width:64px;height:64px;background-color:#0067b6}
.video-arrow i{font-size:64px;color:#fff}
.video-arrow-animate{animation:video-glow 1.5s infinite ease-out}
@keyframes video-glow{0%{border-width:0;border-color:#fff}
100%{border-width:15px;border-color:transparent}
}
.background-black{background-color:#111;color:#fff}
.background-white{background-color:#fff}
.background-grey{background-color:#f6f6f6}
.white{color:#fff!important}
#header.transparent::before{opacity:0}
.mobileSubmenu li a{justify-content:flex-start}
.stickToTop{position:fixed!important}
figure{line-height:0;display:inline-block;margin:0}
/*.background-blue{background-color:#0095d7;color:#fff} erdal*/
.background-blue{background-color:#d2232a;color:#fff}
#portal-button{padding:6px 12px;border:1px solid #0095d7;border-radius:6px}
#portal-button::before{margin:0;height:0;width:0}
#Submenu3{margin-left:0}
.blue{color:#d2232a!important}
.symbol-overlay{background-image:url(../images/header_shape.png);background-repeat:no-repeat;background-position-x:calc(50% - 300px);background-size:contain;background-position-y:bottom;position:absolute;top:0;width:100%;height:100%;opacity:.7}
.subheader strong,.subheader2 strong{font-weight:500}
.home-box{background-color:#222;border-radius:12px;padding:10px 10px 20px;text-align:left}
.home-box img{margin-bottom:20px}
.home-box figure{transition:all .4s ease 0s}
.home-box .symbol{transition:all .4s ease 0s}
@media only screen and (min-width:1200px){.home-box a:hover figure{filter:brightness(.6)}
.home-box a:hover .symbol{transform:rotate(-90deg)}
}
.blue-box{background:#0095d7;padding:60px;border-radius:12px;color:#fff}
.blue-box p:last-child{margin-bottom:0}
.background-black hr{border-color:#fff}
.cky-btn-accept,.cky-btn-reject{padding:1em 2em!important;border-radius:6px!important;border:1px solid #000!important;font-size:18px!important;line-height:1!important;background-color:#fff!important;color:#000!important}
.caspio-iframe{width:100%;aspect-ratio:16/9}
@media print{.stickToTop{position:relative!important}
#content{padding:0}
}
@media only screen and (min-width:1200px){.large{max-width:1224px!important}
}
@media only screen and (min-width:1500px){.xlarge{width:calc(100vw - 100px);max-width:1800px!important}
.symbol-overlay{background-position-x:calc(50% - 500px)}
}
@media only screen and (max-width:1199px){.catalogContainer li{width:33.3334%}
.desktopElement,.desktopElement-inline,.desktopElement-inline-block{display:none!important}
.tabletElement{display:block!important}
.tabletElement-inline{display:inline!important}
.tabletElement-inline-block{display:inline-block!important}
.tablet-40{width:40%!important}
.tablet-50{width:50%!important}
.tablet-60{width:60%!important}
.tablet-full{width:100%!important}
.full-large{width:100vw}
#footerInner,#headerInner,.container{padding-left:20px;padding-right:20px}
.large-offset{margin-left:-20px;margin-right:-20px}
.padding-left-large{padding-left:15px}
.padding-left-xlarge{padding-left:30px}
.padding-right-large{padding-right:15px}
.padding-right-xlarge{padding-right:30px}
.headerBox{padding:0 20px!important}
#headerInner{padding:0 20px;height:130px;align-items:center;margin-top:-20px}
#menu,#menu-floating,#menu-floating-lang{display:none}
#mobileCartIcon,#mobileExtraIcon,#mobileMenuIcon{display:block}
.submenuList{display:block}
.submenuList li{float:none;border:none;padding:0;margin:0 0 0 20px!important}
.submenuList li a{padding:10px 0!important;font-size:inherit;line-height:normal}
.symbol-overlay{background-position-x:calc(50% - 200px);background-size:cover}
}
@media only screen and (max-width:992px){.container-photo-header{height:50svh}
#footerInner,.container{padding:50px 30px}
.container-header{height:250px}
.footerMenu{margin-bottom:3em}
.header{font-size:44px}
.subheader{font-size:37px}
.subheader2{font-size:29px}
.subheader3{font-size:24px}
.column16,.column20,.column25{width:33.3334%}
.column75{width:66.6667%}
.column-mobile{margin-bottom:0}
.last{margin:0}
.table.header-row{width:auto}
.map-canvas{height:400px}
.fieldBackground{width:97%}
.text-left-mobile{text-align:left!important}
.text-center-mobile{text-align:center!important}
.text-right-mobile{text-align:right!important}
.mobile-40{width:40%!important}
.mobile-50{width:50%!important}
.mobile-60{width:60%!important}
.mobile-full{width:100%!important;padding:0 15px}
.fieldContainer-wrap-50-right.mobile-full,.fieldContainer-wrap-50.mobile-full{padding:0}
.anchor:before{margin-top:-75px;height:75px}
.features-2 li,.features-3 li,.features-4 li,.features-5 li,.features-6 li,.features-7 li{margin-bottom:60px;min-width:182px}
.table-responsive,.table-responsive-mobile{border:1px solid #dadada}
.table-responsive-mobile{width:100%;margin-bottom:15px;overflow:auto}
.table-responsive-fixed-header-mobile{height:calc(100vh - 150px)}
.table-responsive-fixed-header-mobile .table-header-row-fixed td{top:0}
.table-responsive table{margin-top:0;margin-bottom:0}
::-webkit-scrollbar{width:10px;height:2px}
input[type=checkbox],input[type=radio]{width:17px!important;height:17px!important}
.recent-items li{margin-bottom:30px}
.section-outter-box{height:auto!important;min-height:360px}
.mobile-full .section-outter-box{height:auto!important}
.mobile-full .content-short{max-width:100%!important}
.large-offset{margin-left:-15px;margin-right:-15px}
#footerInner .column16,#footerInner .column20,#footerInner .column25,#footerInner .column30,#footerInner .column33{width:50%;float:none;display:inline-block;vertical-align:top}
.catalogItemImage{height:146px}
.table-header-row-fixed td{top:75px}
.footerMenu li{margin-top:1em}
.swap-columns-mobile>:first-child{order:2}
.no-margin-top-mobile{margin-top:0!important}
.no-margin-bottom-mobile{margin-bottom:0!important}
.no-padding-top-mobile{padding-top:0!important}
.no-padding-bottom-mobile{padding-bottom:0!important}
.no-padding-left-mobile{padding-left:0!important}
.no-padding-right-mobile{padding-right:0!important}
.margin-top-small-mobile{margin-top:1em!important}
.margin-top-large-mobile{margin-top:2em!important}
.margin-top-xlarge-mobile{margin-top:3em!important}
.margin-bottom-small-mobile{margin-bottom:1em!important}
.margin-bottom-large-mobile{margin-bottom:2em!important}
.margin-bottom-xlarge-mobile{margin-bottom:3em!important}
.headerBar-overlay{height:100px}
.large-break{height:60px}
.horizontal-normal-align-columns-tablet{align-items:normal}
.form-box-wrapper.long-label{padding-top:2.9em}
.news-list li{width:50%}
#header::before{background-size:auto}
#headerInner{padding:20px;height:80px;margin-top:auto}
.blue-box{padding:30px}
}
@media only screen and (max-height:500px){.container-photo-header{height:100svh}
.filter-bar{width:100%}
.filter-bar-filters{display:none;width:100%}
}
@media only screen and (max-width:600px){.tabletElement,.tabletElement-inline,.tabletElement-inline-block{display:none!important}
.mobileElement{display:block!important}
.mobileElement-inline{display:inline!important}
.mobileElement-inline-block{display:inline-block!important}
.column30,.column33,.column40{width:50%}
.column60,.column66{width:100%}
.table-mobile{width:100%!important}
.table-mobile .table-header-row{display:none}
.table-mobile td{display:inline-block;width:100%!important}
.table-mobile tr>:first-child{padding-bottom:0}
.table-mobile .image{width:100px!important}
.table-mobile .product{max-width:245px}
.column-left{padding-right:15px}
.swap-columns-mobile-small>:first-child{order:2}
.no-margin-top-mobile-small{margin-top:0!important}
.no-margin-bottom-mobile-small{margin-bottom:0!important}
.no-padding-top-mobile-small{padding-top:0!important}
.no-padding-bottom-mobile-small{padding-bottom:0!important}
.no-padding-left-mobile-small{padding-left:0!important}
.no-padding-right-mobile-small{padding-right:0!important}
.margin-top-small-mobile-small{margin-top:1em!important}
.margin-top-large-mobile-small{margin-top:2em!important}
.margin-top-xlarge-mobile-small{margin-top:3em!important}
.margin-bottom-small-mobile-small{margin-bottom:1em!important}
.margin-bottom-large-mobile-small{margin-bottom:2em!important}
.margin-bottom-xlarge-mobile-small{margin-bottom:3em!important}
.telDesktop{display:none}
.telMobile{display:inline-block}
.fieldContainer-wrap-33,.fieldContainer-wrap-33-right,.fieldContainer-wrap-50,.fieldContainer-wrap-50-right,.fieldContainer-wrap-66,.fieldContainer-wrap-66-right{width:100%!important}
.column16,.column20,.column25,.column30,.column33,.column40,.column50,.column60,.column66,.column75{width:100%!important;max-width:100%}
.column-left,.column-right{width:100%;max-width:100%}
.column-right{float:left;padding-left:15px}
.custom-size,.long,.medium{width:100%!important}
a.button-large{font-size:1.2em}
.gallery li{width:100%}
.pagination{margin-top:5px}
.text-left-mobile-small{text-align:left!important}
.text-center-mobile-small{text-align:center!important}
.text-right-mobile-small{text-align:right!important}
.mobile-50-small{width:50%!important}
.mobile-full-small{width:100%!important}
.catalogContainer li{width:50%;min-width:auto}
.catalogItemImage{height:calc(50vw - 30px)!important}
.products-content{width:100%}
.footerMenu-inline li{width:100%;margin-left:0;margin-right:0;margin-bottom:1em;margin-top:1em;display:block}
.large-font{font-size:1.1112em}
.features-2 li,.features-3 li,.features-4 li,.features-5 li,.features-6 li,.features-7 li{width:50%;min-width:155px}
.section-outter-box{padding:50px 0}
.credit-card{width:calc(100% - 50px)}
a.button{margin-bottom:10px}
.tabs{border-bottom:none}
.form-box-wrapper{height:auto!important}
.news-list li{width:100%}
.padding-right-xlarge{padding-right:15px}
.padding-left-xlarge{padding-left:15px}
.photo-tall{aspect-ratio:4/3}
.symbol-overlay{display:none}
.header-image{filter:brightness(50%)}
h1 .blue{text-shadow:0 0 10px #000}
}
@media only screen and (max-width:480px){.payment td{display:inline-block;width:100%}
.payment td span{white-space:nowrap}
.videos li{margin-bottom:30px}
.windowContent iframe{max-width:100%}
}
@media only screen and (max-width:375px){.container-photo-header{height:100svh}
}
@media only screen and (max-width:320px){.mobileMenuList LI a{font-size:1.3em}
}
